# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = bearssl
pkgbase = bearssl
pkgver = 0.6-5
pkgdesc = Implementation of the SSL/TLS protocol (RFC 5246) written in C
url = https://bearssl.org
builddate = 1653088076
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8555069
arch = aarch64
license = MIT
depend = glibc
makedepend = git
makedepend = doxygen
makedepend = graphviz
